@charset "utf-8";

/* cont_메뉴키값으로 클래스값 생성 */
.cont_2119 {}
.cont_826 {padding:12px 0; background:#0ab4c3 url("/stat/imgs/contents/titleH3_bg.gif") no-repeat top right;}
.cont_826_conH3 {padding:0 0 0 6%; background:url("/stat/imgs/contents/titleH3_icon.gif") no-repeat 3% center; color:#fff;}
.cont_826_conH3 a {color:#fff;}
.cont_826_con { padding:20px 5% 12px; margin-bottom:25px; border-left:1px solid #c2c6c5; border-right:1px solid #c2c6c5; border-bottom:1px solid #c2c6c5; position:relative;}
.cont_826_con ul li {float:left; background:url("/home/imgs/template/dotLi_2.gif") no-repeat 0 10px; padding:0 30px 10px 10px;}

/* cont_853_contTabList */
.cont_853_contTabList {position:relative; margin:30px 0 0; border-top:1px solid #e5e5e5; border-left:1px solid #e5e5e5;}
.cont_853_contTabList:after {content:""; display:block; clear:both;}
.cont_853_contTabList li {float:left; text-align:center;}
.cont_853_contTabList a {display:block; background:#fff; border-right:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; font-size:14px; padding:15px 16px 17px 16px; letter-spacing:-0.04em; word-break:break-all; line-height:20px;}
.cont_853_contTabList .on a {padding:15px 17px 18px 16px; border-right:0 !important; border-bottom:0 !important; background:#2c79bd; color:#fff; font-weight:bold;}

.cont_853_textbox {border:0 none; height:130px; line-height:18px; overflow:auto; padding:20px; position:relative;}

@media all and (max-width:612px) {
	.cont_826_conH3 {padding:0 0 0 6%; background:none;}
}